function vals = truncnorm(mu,sig,num)
% 
% function vals = truncnorm(mu,sig,num)
% 
% Generating truncated normal distributed data
%
% Note that mu and sigma here are the mean and standard deviation of the
% normal we are truncating.  They are NOT the mean and standard deviation of
% the truncated normal.
%

  vals=randn(10*num,1)*sig + mu;
  vals=vals(vals>=0&vals<=1);
  vals=vals(1:num);

  
  
  
